﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{897F6FD8-6F90-48E4-95A5-B4429B896205}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>EnergyMission.Web</RootNamespace>
    <AssemblyName>EnergyMission.Web</AssemblyName>
    <TargetFrameworkVersion>v4.5.1</TargetFrameworkVersion>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Abp, Version=0.3.2.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Abp.dll</HintPath>
    </Reference>
    <Reference Include="Abp.Application, Version=0.3.2.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Abp.Application.dll</HintPath>
    </Reference>
    <Reference Include="Abp.Infrastructure.EntityFramework, Version=0.3.2.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Abp.Infrastructure.EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="Abp.Web, Version=0.6.1.1, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Abp.Web.dll</HintPath>
    </Reference>
    <Reference Include="Abp.Web.Api, Version=0.6.1.1, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Abp.Web.Api.dll</HintPath>
    </Reference>
    <Reference Include="Abp.Web.Mvc, Version=0.6.1.1, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Abp.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="Antlr3.Runtime">
      <HintPath>..\packages\Antlr.3.5.0.2\lib\Antlr3.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="AutoMapper, Version=3.3.1.0, Culture=neutral, PublicKeyToken=be96cd2c38ef1005, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\AutoMapper.3.3.1\lib\net40\AutoMapper.dll</HintPath>
    </Reference>
    <Reference Include="AutoMapper.Net4, Version=3.3.1.0, Culture=neutral, PublicKeyToken=be96cd2c38ef1005, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\AutoMapper.3.3.1\lib\net40\AutoMapper.Net4.dll</HintPath>
    </Reference>
    <Reference Include="Castle.Core, Version=3.3.0.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Castle.Core.3.3.3\lib\net45\Castle.Core.dll</HintPath>
    </Reference>
    <Reference Include="Castle.Facilities.Logging">
      <HintPath>..\packages\Castle.LoggingFacility.3.3.0\lib\net45\Castle.Facilities.Logging.dll</HintPath>
    </Reference>
    <Reference Include="Castle.Services.Logging.Log4netIntegration">
      <HintPath>..\packages\Castle.Core-log4net.3.3.0\lib\net45\Castle.Services.Logging.Log4netIntegration.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Castle.Windsor">
      <HintPath>..\packages\Castle.Windsor.3.3.0\lib\net45\Castle.Windsor.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Charts.v14.2.Core, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.DataAccess.v14.2, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Dashboard.v14.2.Core, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Dashboard.v14.2.Web, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Dashboard.v14.2.Web.Mvc5, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Data.v14.2, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Office.v14.2.Core, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.PivotGrid.v14.2.Core, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Printing.v14.2.Core, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.RichEdit.v14.2.Core, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.SpellChecker.v14.2.Core, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Spreadsheet.v14.2.Core, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Utils.v14.2, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Web.ASPxGauges.v14.2, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Web.ASPxHtmlEditor.v14.2, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Web.ASPxPivotGrid.v14.2, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Web.ASPxScheduler.v14.2, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Web.ASPxSpellChecker.v14.2, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Web.ASPxSpreadsheet.v14.2, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Web.ASPxThemes.v14.2, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Web.ASPxTreeList.v14.2, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Web.Mvc5.v14.2, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Web.v14.2, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Xpo.v14.2.Web, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Xpo.v14.2, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraCharts.v14.2, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraCharts.v14.2.Web, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraGauges.v14.2.Core, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraGauges.v14.2.Presets, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraPivotGrid.v14.2, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Sparkline.v14.2.Core, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraReports.v14.2, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraReports.v14.2.Web, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraScheduler.v14.2.Core, Version=14.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="Dynamic, Version=1.0.0.0, Culture=neutral, PublicKeyToken=68293a411f0cabcc, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\DynamicQuery.1.0\lib\35\Dynamic.dll</HintPath>
    </Reference>
    <Reference Include="Elmah, Version=1.2.14706.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\elmah.corelibrary.1.2.2\lib\Elmah.dll</HintPath>
    </Reference>
    <Reference Include="Elmah.Mvc, Version=2.1.2.1389, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Elmah.Mvc.2.1.2\lib\net40\Elmah.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.DynamicFilters">
      <HintPath>..\packages\EntityFramework.DynamicFilters.1.3.13\lib\net40\EntityFramework.DynamicFilters.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.SqlServer.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="log4net">
      <HintPath>..\packages\log4net.1.2.10\lib\2.0\log4net.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.Core">
      <HintPath>..\packages\Microsoft.AspNet.Identity.Core.2.1.0\lib\net45\Microsoft.AspNet.Identity.Core.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.EntityFramework">
      <HintPath>..\packages\Microsoft.AspNet.Identity.EntityFramework.2.1.0\lib\net45\Microsoft.AspNet.Identity.EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.Owin">
      <HintPath>..\packages\Microsoft.AspNet.Identity.Owin.2.1.0\lib\net45\Microsoft.AspNet.Identity.Owin.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Microsoft.Owin, Version=3.0.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.Owin.3.0.1\lib\net45\Microsoft.Owin.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Host.SystemWeb, Version=3.0.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.Owin.Host.SystemWeb.3.0.1\lib\net45\Microsoft.Owin.Host.SystemWeb.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security, Version=3.0.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.Owin.Security.3.0.1\lib\net45\Microsoft.Owin.Security.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.Cookies">
      <HintPath>..\packages\Microsoft.Owin.Security.Cookies.2.1.0\lib\net45\Microsoft.Owin.Security.Cookies.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.OAuth">
      <HintPath>..\packages\Microsoft.Owin.Security.OAuth.2.1.0\lib\net45\Microsoft.Owin.Security.OAuth.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL" />
    <Reference Include="MvcSiteMapProvider, Version=4.6.18.0, Culture=neutral, PublicKeyToken=1923abe4657913cc, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\MvcSiteMapProvider.MVC5.Core.4.6.18\lib\net45\MvcSiteMapProvider.dll</HintPath>
    </Reference>
    <Reference Include="MvcSiteMapProvider.WebActivator, Version=4.6.18.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\MvcSiteMapProvider.MVC5.4.6.18\lib\net45\MvcSiteMapProvider.WebActivator.dll</HintPath>
    </Reference>
    <Reference Include="Natiki.Extensions">
      <HintPath>..\..\..\..\..\Development\Natiki\Natiki.Extensions\bin\Debug\Natiki.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="Natiki.Web">
      <HintPath>..\..\..\..\..\..\Development\Natiki\Natiki.Web\bin\Debug\Natiki.Web.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=6.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Newtonsoft.Json.6.0.8\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="Nito.AsyncEx">
      <HintPath>..\packages\Nito.AsyncEx.3.0.0\lib\net45\Nito.AsyncEx.dll</HintPath>
    </Reference>
    <Reference Include="Nito.AsyncEx.Concurrent">
      <HintPath>..\packages\Nito.AsyncEx.3.0.0\lib\net45\Nito.AsyncEx.Concurrent.dll</HintPath>
    </Reference>
    <Reference Include="Nito.AsyncEx.Enlightenment">
      <HintPath>..\packages\Nito.AsyncEx.3.0.0\lib\net45\Nito.AsyncEx.Enlightenment.dll</HintPath>
    </Reference>
    <Reference Include="Owin">
      <HintPath>..\packages\Owin.1.0\lib\net40\Owin.dll</HintPath>
    </Reference>
    <Reference Include="Portable.Licensing, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Portable.Licensing.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections.Immutable">
      <HintPath>..\packages\Microsoft.Bcl.Immutable.1.0.34\lib\portable-net45+win8+wp8+wpa81\System.Collections.Immutable.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Net.Http.Formatting, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Client.5.2.3\lib\net45\System.Net.Http.Formatting.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime" />
    <Reference Include="System.Runtime.Caching" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Helpers, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.Helpers.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Core.5.2.3\lib\net45\System.Web.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http.Owin, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Owin.5.2.3\lib\net45\System.Web.Http.Owin.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http.WebHost, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.AspNet.WebApi.WebHost.5.2.3\lib\net45\System.Web.Http.WebHost.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.2.3\lib\net45\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Optimization">
      <HintPath>..\packages\Microsoft.AspNet.Web.Optimization.1.1.3\lib\net40\System.Web.Optimization.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.AspNet.Razor.3.2.3\lib\net45\System.Web.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Deployment.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Razor.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="T4MVCExtensions, Version=3.0.0.0, Culture=neutral, PublicKeyToken=7b26dc2a43f6a0d4, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\T4MVCExtensions.3.15.3\lib\net40\T4MVCExtensions.dll</HintPath>
    </Reference>
    <Reference Include="TwitterBootstrapMVC5, Version=3.15.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\TwitterBootstrapMVC5.3.15.0\lib\net40\TwitterBootstrapMVC5.dll</HintPath>
    </Reference>
    <Reference Include="WebActivatorEx, Version=2.0.0.0, Culture=neutral, PublicKeyToken=7b26dc2a43f6a0d4, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\WebActivatorEx.2.0.6\lib\net40\WebActivatorEx.dll</HintPath>
    </Reference>
    <Reference Include="WebGrease">
      <HintPath>..\packages\WebGrease.1.6.0\lib\WebGrease.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Abp\Framework\scripts\abp.js" />
    <Content Include="Abp\Framework\scripts\libs\abp.blockUI.js" />
    <Content Include="Abp\Framework\scripts\libs\abp.jquery.js" />
    <Content Include="Abp\Framework\scripts\libs\abp.spin.js" />
    <Content Include="Abp\Framework\scripts\libs\abp.sweet-alert.js" />
    <Content Include="Abp\Framework\scripts\libs\abp.toastr.js" />
    <Content Include="Abp\Framework\scripts\libs\angularjs\abp.ng.js" />
    <Content Include="Abp\Framework\scripts\libs\requirejs\plugins\service.js" />
    <Content Include="Abp\Framework\scripts\utils\ie10fix.js" />
    <Content Include="Abp\Framework\styles\abp.css" />
    <Content Include="Abp\Framework\styles\abp.min.css" />
    <Content Include="Abp\Framework\styles\utils\ie10fix.css" />
    <Content Include="App\Common\images\logo_right_nav.png" />
    <Content Include="App\Common\images\nav_left_day.png" />
    <Content Include="App\Common\images\nav_left_elec.png" />
    <Content Include="App\Common\images\nav_left_gas.png" />
    <Content Include="App\Common\images\nav_left_night.png" />
    <Content Include="App\Common\images\nav_left_site.png" />
    <Content Include="App\Common\images\nav_left_water.png" />
    <Content Include="App\Common\images\nav_right_manage.png" />
    <Content Include="App\Common\images\nav_right_search.png" />
    <Content Include="App\Common\images\nav_right_team.png" />
    <Content Include="App\Common\scripts\platform.js" />
    <Content Include="App\Common\scripts\TwitterBootstrapMvcJs-3.0.4.js" />
    <Content Include="App\Common\styles\platform.css" />
    <Content Include="App\Common\styles\main.css">
      <DependentUpon>main.less</DependentUpon>
    </Content>
    <Content Include="App\Common\styles\main.min.css">
      <DependentUpon>main.css</DependentUpon>
    </Content>
    <Content Include="App\Main\app.js" />
    <Content Include="App\Main\images\abp-logo.png" />
    <Content Include="App\Main\styles\main.css">
      <DependentUpon>main.less</DependentUpon>
    </Content>
    <Content Include="App\Main\styles\main.min.css">
      <DependentUpon>main.css</DependentUpon>
    </Content>
    <Content Include="App\Main\views\layout\layout.js" />
    <Content Include="App\Main\views\home\home.js" />
    <Content Include="App\Main\views\about\about.js" />
    <Content Include="bin\Abp.Application.dll" />
    <Content Include="bin\Abp.dll" />
    <Content Include="bin\Abp.Infrastructure.EntityFramework.dll" />
    <Content Include="bin\Abp.Web.Api.dll" />
    <Content Include="bin\Abp.Web.dll" />
    <Content Include="bin\Abp.Web.Mvc.dll" />
    <Content Include="bin\Abp.Web.xml" />
    <Content Include="bin\Antlr3.Runtime.dll" />
    <Content Include="bin\AutoMapper.dll" />
    <Content Include="bin\AutoMapper.Net4.dll" />
    <Content Include="bin\Castle.Core.dll" />
    <Content Include="bin\Castle.Facilities.Logging.dll" />
    <Content Include="bin\Castle.Services.Logging.Log4netIntegration.dll" />
    <Content Include="bin\Castle.Windsor.dll" />
    <Content Include="bin\CsvHelper.dll" />
    <Content Include="bin\CsvHelper.pdb" />
    <Content Include="bin\CsvHelper.xml" />
    <Content Include="bin\DevExpress.Charts.v14.2.Core.dll" />
    <Content Include="bin\DevExpress.Dashboard.v14.2.Core.dll" />
    <Content Include="bin\DevExpress.Dashboard.v14.2.Web.dll" />
    <Content Include="bin\DevExpress.Dashboard.v14.2.Web.Mvc5.dll" />
    <Content Include="bin\DevExpress.Data.v14.2.dll" />
    <Content Include="bin\DevExpress.DataAccess.v14.2.dll" />
    <Content Include="bin\DevExpress.Office.v14.2.Core.dll" />
    <Content Include="bin\DevExpress.PivotGrid.v14.2.Core.dll" />
    <Content Include="bin\DevExpress.Printing.v14.2.Core.dll" />
    <Content Include="bin\DevExpress.RichEdit.v14.2.Core.dll" />
    <Content Include="bin\DevExpress.Sparkline.v14.2.Core.dll" />
    <Content Include="bin\DevExpress.SpellChecker.v14.2.Core.dll" />
    <Content Include="bin\DevExpress.Spreadsheet.v14.2.Core.dll" />
    <Content Include="bin\DevExpress.Utils.v14.2.dll" />
    <Content Include="bin\DevExpress.Web.ASPxGauges.v14.2.dll" />
    <Content Include="bin\DevExpress.Web.ASPxHtmlEditor.v14.2.dll" />
    <Content Include="bin\DevExpress.Web.ASPxPivotGrid.v14.2.dll" />
    <Content Include="bin\DevExpress.Web.ASPxScheduler.v14.2.dll" />
    <Content Include="bin\DevExpress.Web.ASPxSpellChecker.v14.2.dll" />
    <Content Include="bin\DevExpress.Web.ASPxSpreadsheet.v14.2.dll" />
    <Content Include="bin\DevExpress.Web.ASPxThemes.v14.2.dll" />
    <Content Include="bin\DevExpress.Web.ASPxTreeList.v14.2.dll" />
    <Content Include="bin\DevExpress.Web.Mvc5.v14.2.dll" />
    <Content Include="bin\DevExpress.Web.v14.2.dll" />
    <Content Include="bin\DevExpress.Xpo.v14.2.dll" />
    <Content Include="bin\DevExpress.Xpo.v14.2.Web.dll" />
    <Content Include="bin\DevExpress.XtraCharts.v14.2.dll" />
    <Content Include="bin\DevExpress.XtraCharts.v14.2.Web.dll" />
    <Content Include="bin\DevExpress.XtraGauges.v14.2.Core.dll" />
    <Content Include="bin\DevExpress.XtraGauges.v14.2.Presets.dll" />
    <Content Include="bin\DevExpress.XtraPivotGrid.v14.2.dll" />
    <Content Include="bin\DevExpress.XtraReports.v14.2.dll" />
    <Content Include="bin\DevExpress.XtraReports.v14.2.Web.dll" />
    <Content Include="bin\DevExpress.XtraScheduler.v14.2.Core.dll" />
    <Content Include="bin\Dynamic.dll" />
    <Content Include="bin\Elmah.dll" />
    <Content Include="bin\Elmah.Mvc.dll" />
    <Content Include="bin\EnergyMission.Application.dll" />
    <Content Include="bin\EnergyMission.Application.pdb" />
    <Content Include="bin\EnergyMission.Common.dll" />
    <Content Include="bin\EnergyMission.Common.pdb" />
    <Content Include="bin\EnergyMission.Core.dll" />
    <Content Include="bin\EnergyMission.Core.pdb" />
    <Content Include="bin\EnergyMission.Data.dll" />
    <Content Include="bin\EnergyMission.Data.pdb" />
    <Content Include="bin\EnergyMission.DataImport.dll" />
    <Content Include="bin\EnergyMission.DataImport.pdb" />
    <Content Include="bin\EnergyMission.Domain.dll" />
    <Content Include="bin\EnergyMission.Domain.pdb" />
    <Content Include="bin\EnergyMission.Infrastructure.EntityFramework.dll" />
    <Content Include="bin\EnergyMission.Web.dll" />
    <Content Include="bin\EnergyMission.Web.pdb" />
    <Content Include="bin\EnergyMission.WebApi.dll" />
    <Content Include="bin\EnergyMission.WebApi.pdb" />
    <Content Include="bin\EntityFramework.dll" />
    <Content Include="bin\EntityFramework.DynamicFilters.dll" />
    <Content Include="bin\EntityFramework.SqlServer.dll" />
    <Content Include="bin\log4net.dll" />
    <Content Include="bin\Microsoft.AspNet.Identity.Core.dll" />
    <Content Include="bin\Microsoft.AspNet.Identity.EntityFramework.dll" />
    <Content Include="bin\Microsoft.AspNet.Identity.Owin.dll" />
    <Content Include="bin\Microsoft.Owin.dll" />
    <Content Include="bin\Microsoft.Owin.Host.SystemWeb.dll" />
    <Content Include="bin\Microsoft.Owin.Security.Cookies.dll" />
    <Content Include="bin\Microsoft.Owin.Security.dll" />
    <Content Include="bin\Microsoft.Owin.Security.OAuth.dll" />
    <Content Include="bin\MvcSiteMapProvider.dll" />
    <Content Include="bin\MvcSiteMapProvider.WebActivator.dll" />
    <Content Include="bin\Natiki.Extensions.dll" />
    <Content Include="bin\Natiki.Web.dll" />
    <Content Include="bin\Newtonsoft.Json.dll" />
    <Content Include="bin\Nito.AsyncEx.Concurrent.dll" />
    <Content Include="bin\Nito.AsyncEx.dll" />
    <Content Include="bin\Nito.AsyncEx.Enlightenment.dll" />
    <Content Include="bin\Owin.dll" />
    <Content Include="bin\Portable.Licensing.dll" />
    <Content Include="bin\robots.txt" />
    <Content Include="bin\System.Collections.Immutable.dll" />
    <Content Include="bin\System.Diagnostics.Tracing.dll" />
    <Content Include="bin\System.Net.Http.Formatting.dll" />
    <Content Include="bin\System.Runtime.dll" />
    <Content Include="bin\System.Runtime.InteropServices.dll" />
    <Content Include="bin\System.Web.Helpers.dll" />
    <Content Include="bin\System.Web.Http.dll" />
    <Content Include="bin\System.Web.Http.Owin.dll" />
    <Content Include="bin\System.Web.Http.WebHost.dll" />
    <Content Include="bin\System.Web.Mvc.dll" />
    <Content Include="bin\System.Web.Optimization.dll" />
    <Content Include="bin\System.Web.Razor.dll" />
    <Content Include="bin\System.Web.WebPages.Deployment.dll" />
    <Content Include="bin\System.Web.WebPages.dll" />
    <Content Include="bin\System.Web.WebPages.Razor.dll" />
    <Content Include="bin\T4MVCExtensions.dll" />
    <Content Include="bin\TwitterBootstrapMVC5.dll" />
    <Content Include="bin\WebActivatorEx.dll" />
    <Content Include="bin\WebGrease.dll" />
    <Content Include="Content\bootstrap-cosmo.min.css" />
    <Content Include="Content\bootstrap-theme.css" />
    <Content Include="Content\bootstrap-theme.min.css" />
    <Content Include="Content\bootstrap.css" />
    <Content Include="Content\bootstrap.min.css" />
    <Content Include="Content\Custom.css" />
    <Content Include="Content\CustomScreen3.css" />
    <Content Include="Content\flags\famfamfam-flags.css" />
    <Content Include="Content\flags\famfamfam-flags.png" />
    <Content Include="Content\bootstrap-readable.min.css" />
    <Content Include="Content\font-awesome.min.css" />
    <Content Include="Content\fonts.css" />
    <Content Include="Content\Images\Electric.png" />
    <Content Include="Content\Images\Gas.png" />
    <Content Include="Content\Images\icons\Icons-02.png" />
    <Content Include="Content\Images\icons\Icons-03.png" />
    <Content Include="Content\Images\icons\Icons-04.png" />
    <Content Include="Content\Images\icons\Icons-05.png" />
    <Content Include="Content\Images\icons\Icons-06.png" />
    <Content Include="Content\Images\icons\Icons-07.png" />
    <Content Include="Content\Images\icons\Icons-08.png" />
    <Content Include="Content\Images\icons\Icons-09.png" />
    <Content Include="Content\Images\icons\Icons-10.png" />
    <Content Include="Content\Images\icons\Icons-11.png" />
    <Content Include="Content\Images\icons\Icons-12.png" />
    <Content Include="Content\Images\icons\Icons-13.png" />
    <Content Include="Content\Images\icons\Icons-14.png" />
    <Content Include="Content\Images\icons\Icons-15.png" />
    <Content Include="Content\Images\icons\Icons-16.png" />
    <Content Include="Content\Images\icons\Icons-17.png" />
    <Content Include="Content\Images\icons\Icons-18.png" />
    <Content Include="Content\Images\icons\Icons-19.png" />
    <Content Include="Content\Images\icons\Icons-20.png" />
    <Content Include="Content\Images\icons\Icons-21.png" />
    <Content Include="Content\Images\icons\Icons-22.png" />
    <Content Include="Content\Images\icons\Icons-23.png" />
    <Content Include="Content\Images\icons\Icons-24.png" />
    <Content Include="Content\Images\icons\Icons-25.png" />
    <Content Include="Content\Images\piggy-bank.png" />
    <Content Include="Content\Images\ui-bg_glass_100_fdf5ce_1x400.png" />
    <Content Include="Content\Images\ui-bg_highlight-soft_100_eeeeee_1x100.png" />
    <Content Include="Content\Images\VisGas - Copy.png" />
    <Content Include="Content\Images\VisGas.png" />
    <Content Include="Content\Images\Water.png" />
    <Content Include="Content\jquery-ui.css" />
    <Content Include="Content\jquery-ui.min.css" />
    <Content Include="Content\reset.css" />
    <Content Include="Content\responsive.css" />
    <Content Include="Content\signin.css" />
    <Content Include="Content\super-admin.css" />
    <Content Include="Content\teams.css" />
    <Content Include="Content\themes\base\accordion.css" />
    <Content Include="Content\themes\base\all.css" />
    <Content Include="Content\themes\base\autocomplete.css" />
    <Content Include="Content\themes\base\base.css" />
    <Content Include="Content\themes\base\button.css" />
    <Content Include="Content\themes\base\core.css" />
    <Content Include="Content\themes\base\datepicker.css" />
    <Content Include="Content\themes\base\dialog.css" />
    <Content Include="Content\themes\base\draggable.css" />
    <Content Include="Content\themes\base\images\cross.png" />
    <Content Include="Content\themes\base\images\down-arrow.png" />
    <Content Include="Content\themes\base\images\error-arrow - Copy.png" />
    <Content Include="Content\themes\base\images\error-arrow-2.png" />
    <Content Include="Content\themes\base\images\error-arrow-3.png" />
    <Content Include="Content\themes\base\images\error-arrow.png" />
    <Content Include="Content\themes\base\images\error-arrow2.png" />
    <Content Include="Content\themes\base\images\error-arrow3.png" />
    <Content Include="Content\themes\base\images\error-icon-plus.png" />
    <Content Include="Content\themes\base\images\error-icon.png" />
    <Content Include="Content\themes\base\images\favicon.ico" />
    <Content Include="Content\themes\base\images\fb.png" />
    <Content Include="Content\themes\base\images\New folder\fb.png" />
    <Content Include="Content\themes\base\images\New folder\sign-in-logo.png" />
    <Content Include="Content\themes\base\images\New folder\twitter.png" />
    <Content Include="Content\themes\base\images\New folder\vimeo.png" />
    <Content Include="Content\themes\base\images\search.png" />
    <Content Include="Content\themes\base\images\select-arrow.png" />
    <Content Include="Content\themes\base\images\select-arrow2.png" />
    <Content Include="Content\themes\base\images\side-bar-logo.png" />
    <Content Include="Content\themes\base\images\sign-in-logo.png" />
    <Content Include="Content\themes\base\images\twitter.png" />
    <Content Include="Content\themes\base\images\ui-bg_flat_0_aaaaaa_40x100.png" />
    <Content Include="Content\themes\base\images\ui-bg_flat_75_ffffff_40x100.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_55_fbf9ee_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_65_ffffff_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_75_dadada_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_75_e6e6e6_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_95_fef1ec_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_highlight-soft_75_cccccc_1x100.png" />
    <Content Include="Content\themes\base\images\ui-icons_222222_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_2e83ff_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_454545_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_888888_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_cd0a0a_256x240.png" />
    <Content Include="Content\themes\base\images\vimeo.png" />
    <Content Include="Content\themes\base\jquery-ui.css" />
    <Content Include="Content\themes\base\jquery.ui.accordion.css" />
    <Content Include="Content\themes\base\jquery.ui.all.css" />
    <Content Include="Content\themes\base\jquery.ui.autocomplete.css" />
    <Content Include="Content\themes\base\jquery.ui.base.css" />
    <Content Include="Content\themes\base\jquery.ui.button.css" />
    <Content Include="Content\themes\base\jquery.ui.core.css" />
    <Content Include="Content\themes\base\jquery.ui.datepicker.css" />
    <Content Include="Content\themes\base\jquery.ui.dialog.css" />
    <Content Include="Content\themes\base\jquery.ui.progressbar.css" />
    <Content Include="Content\themes\base\jquery.ui.resizable.css" />
    <Content Include="Content\themes\base\jquery.ui.selectable.css" />
    <Content Include="Content\themes\base\jquery.ui.slider.css" />
    <Content Include="Content\themes\base\jquery.ui.tabs.css" />
    <Content Include="Content\themes\base\jquery.ui.theme.css" />
    <Content Include="Content\themes\base\menu.css" />
    <Content Include="Content\themes\base\progressbar.css" />
    <Content Include="Content\themes\base\resizable.css" />
    <Content Include="Content\themes\base\selectable.css" />
    <Content Include="Content\themes\base\selectmenu.css" />
    <Content Include="Content\themes\base\slider.css" />
    <Content Include="Content\themes\base\sortable.css" />
    <Content Include="Content\themes\base\spinner.css" />
    <Content Include="Content\themes\base\tabs.css" />
    <Content Include="Content\themes\base\theme.css" />
    <Content Include="Content\themes\base\tooltip.css" />
    <Content Include="Content\toastr.css" />
    <Content Include="Content\toastr.min.css" />
    <Content Include="Content\Visualization.css" />
    <Content Include="Dynamic Expressions.html" />
    <Content Include="EnergyMission.Web.csproj.vspscc" />
    <Content Include="favicon.ico" />
    <Content Include="fonts\BrandonGrotesque-Black.svg" />
    <Content Include="fonts\BrandonGrotesque-Bold.svg" />
    <Content Include="fonts\BrandonGrotesque-Medium.svg" />
    <Content Include="fonts\fontawesome-webfont.svg" />
    <Content Include="fonts\glyphicons-halflings-regular.svg" />
    <Content Include="Global.asax" />
    <Content Include="Icon.png" />
    <Content Include="Localization\AbpWeb\AbpWeb.tr.xml" />
    <Content Include="Localization\AbpWeb\AbpWeb.xml" />
    <Content Include="Localization\EnergyMission\EnergyMission.tr.xml" />
    <Content Include="Localization\EnergyMission\EnergyMission.xml" />
    <Content Include="App\Main\styles\main.less" />
    <Content Include="App\Main\views\layout\layout.cshtml" />
    <Content Include="App\Main\views\home\home.cshtml" />
    <Content Include="App\Main\views\about\about.cshtml" />
    <Content Include="App\Main\web.config" />
    <Content Include="App\Common\styles\main.less" />
    <Content Include="log4net.config" />
    <Content Include="Mvc.sitemap" />
    <Content Include="fonts\glyphicons-halflings-regular.woff2" />
    <Content Include="fonts\glyphicons-halflings-regular.woff" />
    <Content Include="fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="fonts\glyphicons-halflings-regular.eot" />
    <Content Include="Content\bootstrap-theme.css.map" />
    <Content Include="Content\bootstrap.css.map" />
    <Content Include="Content\toastr.scss" />
    <Content Include="Content\toastr.less" />
    <Content Include="Abp\Framework\styles\abp.less" />
    <Content Include="Abp\Framework\styles\abp.css.map" />
    <Content Include="fonts\BrandonGrotesque-Black.eot" />
    <Content Include="fonts\BrandonGrotesque-Black.otf" />
    <Content Include="fonts\BrandonGrotesque-Black.ttf" />
    <Content Include="fonts\BrandonGrotesque-Black.woff" />
    <Content Include="fonts\BrandonGrotesque-Bold.eot" />
    <Content Include="fonts\BrandonGrotesque-Bold.otf" />
    <Content Include="fonts\BrandonGrotesque-Bold.ttf" />
    <Content Include="fonts\BrandonGrotesque-Bold.woff" />
    <Content Include="fonts\BrandonGrotesque-Medium.eot" />
    <Content Include="fonts\BrandonGrotesque-Medium.otf" />
    <Content Include="fonts\BrandonGrotesque-Medium.ttf" />
    <Content Include="fonts\BrandonGrotesque-Medium.woff" />
    <Content Include="fonts\fontawesome-webfont.eot" />
    <Content Include="fonts\fontawesome-webfont.ttf" />
    <Content Include="fonts\fontawesome-webfont.woff" />
    <Content Include="fonts\fontawesome-webfont.woff2" />
    <Content Include="fonts\FontAwesome.otf" />
    <Content Include="Content\themes\base\images\Thumbs.db" />
    <Content Include="Content\Images\icons\Thumbs.db" />
    <None Include="bin\EnergyMission.Web.dll.config" />
    <Content Include="EnergyMission.Web.csproj.bak" />
    <None Include="MvcSiteMapSchema.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Properties\PublishProfiles\a-positive.com.au - Web Deploy.pubxml" />
    <Content Include="Scripts\bootstrap.js" />
    <Content Include="Scripts\bootstrap.min.js" />
    <None Include="Properties\PublishProfiles\Energy opps.pubxml" />
    <Content Include="Scripts\browser_and_os_classes.js" />
    <Content Include="Scripts\custom.js" />
    <Content Include="Scripts\equal-height.js" />
    <Content Include="Scripts\jquery-2.1.3.js" />
    <Content Include="Scripts\jquery-2.1.4.min.js" />
    <None Include="Scripts\jquery-2.2.2.intellisense.js" />
    <Content Include="Scripts\jquery-2.2.2.js" />
    <Content Include="Scripts\jquery-2.2.2.min.js" />
    <Content Include="Scripts\jquery-ui-1.11.4.js" />
    <Content Include="Scripts\jquery-ui-1.11.4.min.js" />
    <Content Include="Scripts\jquery-ui-1.8.20.min.js" />
    <Content Include="Scripts\jquery.blockUI.js" />
    <Content Include="Scripts\jquery.slimscroll.min.js" />
    <Content Include="Scripts\jquery.stylish-select.min.js" />
    <Content Include="Scripts\jquery.unobtrusive-ajax.js" />
    <Content Include="Scripts\jquery.unobtrusive-ajax.min.js" />
    <Content Include="Scripts\jquery-2.2.2.min.map" />
    <None Include="Scripts\jquery.validate-vsdoc.js" />
    <Content Include="Scripts\jquery.validate.js" />
    <Content Include="Scripts\jquery.validate.min.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.min.js" />
    <Content Include="Scripts\json2.js" />
    <Content Include="Scripts\json2.min.js" />
    <Content Include="Scripts\modernizr-2.8.3.js" />
    <Content Include="Scripts\npm.js" />
    <Content Include="Scripts\others\html5shiv.js" />
    <Content Include="Scripts\others\respond.min.js" />
    <Content Include="Scripts\others\respond.src.js" />
    <Content Include="Scripts\others\spinjs\jquery.spin.js" />
    <Content Include="Scripts\others\spinjs\spin.js" />
    <Content Include="robots.txt">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Scripts\toastr.js" />
    <Content Include="Scripts\toastr.min.js" />
    <Content Include="Scripts\TwitterBootstrapMvcJs.js" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Views\_ViewStart.cshtml" />
    <Content Include="Views\Home\Index.cshtml" />
    <Content Include="Views\Shared\_Layout.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\AuthConfig.cs" />
    <Compile Include="App_Start\BundleConfig.cs" />
    <Compile Include="App_Start\FilterConfig.cs" />
    <Compile Include="App_Start\Identity\ApplicationSignInManager.cs" />
    <Compile Include="App_Start\Identity\ApplicationUserManager.cs" />
    <Compile Include="App_Start\Identity\EmailService.cs" />
    <Compile Include="App_Start\Identity\ApplicationRoleManager.cs" />
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="App_Start\Identity\SmsService.cs" />
    <Compile Include="App_Start\Startup.Auth.cs" />
    <Compile Include="App_Start\WebApiConfig.cs" />
    <Compile Include="Authentication\ApplicationDbContext.cs" />
    <Compile Include="Authentication\ApplicationRole.cs" />
    <Compile Include="Authentication\RequestSecurityContextHelper.cs" />
    <Compile Include="Authentication\SystemRoleList.cs" />
    <Compile Include="Common\Common.cs" />
    <Compile Include="Common\UserDomainModule.cs" />
    <Compile Include="Controllers\AccountController.cs" />
    <Compile Include="Controllers\ClientAdministratorsController.cs" />
    <Compile Include="Controllers\ClientTeamMembersController.cs" />
    <Compile Include="Controllers\ClientTeamsController.cs" />
    <Compile Include="Controllers\CustomSavingTargetController.cs" />
    <Compile Include="Controllers\CustomSavingTeamTargetController.cs" />
    <Compile Include="Controllers\ImporterController.cs" />
    <Compile Include="Controllers\organizationsController.cs" />
    <Compile Include="Controllers\ClientController.cs" />
    <Compile Include="Controllers\ClientControlPanelController.cs" />
    <Compile Include="Controllers\CountriesController.cs" />
    <Compile Include="Controllers\DashboardController.cs" />
    <Compile Include="Controllers\NavigationController.cs" />
    <Compile Include="Controllers\SetResourcePriceController.cs" />
    <Compile Include="Controllers\SitesController.cs" />
    <Compile Include="Controllers\TeamManagersController.cs" />
    <Compile Include="Controllers\UsersController.cs" />
    <Compile Include="Controllers\SystemConfigController.cs" />
    <Compile Include="Controllers\EmControllerGridview.cs" />
    <Compile Include="Controllers\HomeController.cs" />
    <Compile Include="Controllers\VarificationController.cs" />
    <Compile Include="Controllers\VisualizationController.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Helpers\ClientDashboardEnabledHelper.cs" />
    <Compile Include="ViewModels\Account\ExternalLoginConfirmationViewModel.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ViewModels\Account\ExternalLoginListViewModel.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ViewModels\Account\ForgotPasswordViewModel.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ViewModels\Account\ForgotViewModel.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ViewModels\Account\LoginViewModel.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ViewModels\Account\RegisterViewModel.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ViewModels\Account\ResetPasswordViewModel.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ViewModels\Account\SendCodeViewModel.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ViewModels\Account\VerifyCodeViewModel.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ViewModels\ClientAdministrator\ClientAdministratorAddEditViewModel.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ViewModels\ClientTeamMember\ClientTeamMemberAddEditViewModel.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ViewModels\ClientTeamMember\ClientTeamMemberForTeamPersonViewModel.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ViewModels\ClientTeamMember\ClientTeamMembersForTeamViewModel.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ViewModels\ClientTeam\ClientTeamAddEditViewModel.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ViewModels\ClientTeam\CreateNewClientTeamViewModel.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ViewModels\Client\ClientAddEditViewModel.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ViewModels\Dashboard\DashboardClientViewModel.cs" />
    <Compile Include="ViewModels\Navigation\TopNavClientViewModel.cs" />
    <Compile Include="ViewModels\Person\PersonAddEditViewModel.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ViewModels\Site\SiteAddEditViewModel.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ViewModels\StructureDivisionSensor\StructureDivisionSensorAddEditViewModel.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ViewModels\StructureDivision\StructureDivisionAddEditViewModel.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ViewModels\Structure\StructureAddEditViewModel.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ViewModels\SystemAdministration\CreateNewClientViewModel.cs" />
    <Compile Include="ViewModels\User\UserAddEditViewModel.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ViewModels\User\UserBrowseViewModel.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Views\EnergyMissionWebViewPageBase.cs" />
    <Compile Include="_Framework\EmControllerBase.cs" />
    <Compile Include="_Framework\IEmControllerGridViewCrud.cs" />
    <Compile Include="_Framework\IEmControllerGridviewOperations.cs" />
    <Compile Include="Controllers\LocationMappingsController.cs" />
    <Compile Include="Controllers\ManageController.cs" />
    <Compile Include="Controllers\NotYetImplementedController.cs" />
    <Compile Include="Controllers\PersonsController.cs" />
    <Compile Include="Controllers\PostCodesController.cs" />
    <Compile Include="Controllers\SensorsController.cs" />
    <Compile Include="Controllers\StatesController.cs" />
    <Compile Include="Controllers\StructureDivisionsController.cs" />
    <Compile Include="Controllers\StructureDivisionSensorsController.cs" />
    <Compile Include="Controllers\StructuresController.cs" />
    <Compile Include="Controllers\SuburbsController.cs" />
    <Compile Include="Localization\EnergyMissionLocalizationSource.cs" />
    <Compile Include="Authentication\ApplicationUser.cs" />
    <Compile Include="ViewModels\Manage\AddPhoneNumberViewModel.cs" />
    <Compile Include="ViewModels\Manage\ChangePasswordViewModel.cs" />
    <Compile Include="ViewModels\Manage\FactorViewModel.cs" />
    <Compile Include="ViewModels\Manage\IndexViewModel.cs" />
    <Compile Include="ViewModels\Manage\ManageLoginsViewModel.cs" />
    <Compile Include="ViewModels\Manage\ConfigureTwoFactorViewModel.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Startup.cs" />
    <Compile Include="ViewModels\Manage\SetPasswordViewModel.cs" />
    <Compile Include="ViewModels\Manage\VerifyPhoneNumberViewModel.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="packages.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Views\Shared\Error.cshtml" />
    <Content Include="Views\Countries\Index.cshtml" />
    <Content Include="Views\Countries\_GridViewPartial.cshtml" />
    <Content Include="Views\Countries\Edit.cshtml" />
    <Content Include="Views\Countries\Create.cshtml" />
    <Content Include="Views\Shared\_GridViewCommon.txt" />
    <Content Include="Views\Countries\_AddEditPartial.cshtml" />
    <Content Include="TwitterBootstrapMvcLicense.lic" />
    <Content Include="Views\States\Index.cshtml" />
    <Content Include="Views\States\Edit.cshtml" />
    <Content Include="Views\States\Create.cshtml" />
    <Content Include="Views\States\_GridViewPartial.cshtml" />
    <Content Include="Views\States\_AddEditPartial.cshtml" />
    <Content Include="Views\SystemAdministration\Index.cshtml" />
    <Content Include="Views\Shared\_RightNavDefault.cshtml" />
    <Content Include="Views\Shared\_TopNavDefault.cshtml" />
    <Content Include="Views\Shared\_SaveCancelForAddEdit.cshtml" />
    <Content Include="Views\NotYetImplemented\Index.cshtml" />
    <Content Include="Views\Suburbs\_AddEditPartial.cshtml" />
    <Content Include="Views\Suburbs\_GridViewPartial.cshtml" />
    <Content Include="Views\Suburbs\Create.cshtml" />
    <Content Include="Views\Suburbs\Index.cshtml" />
    <Content Include="Views\Suburbs\Edit.cshtml" />
    <Content Include="Views\PostCodes\_AddEditPartial.cshtml" />
    <Content Include="Views\PostCodes\_GridViewPartial.cshtml" />
    <Content Include="Views\PostCodes\Index.cshtml" />
    <Content Include="Views\PostCodes\Edit.cshtml" />
    <Content Include="Views\PostCodes\Create.cshtml" />
    <Content Include="Views\Shared\_Address.cshtml" />
    <Content Include="Views\LocationMappings\Index.cshtml" />
    <Content Include="Views\LocationMappings\_AddEditPartial.cshtml" />
    <Content Include="Views\LocationMappings\_GridViewPartial.cshtml" />
    <Content Include="Views\LocationMappings\Create.cshtml" />
    <Content Include="Views\LocationMappings\Edit.cshtml" />
    <Content Include="Views\Clients\Create.cshtml" />
    <Content Include="Views\Clients\_GridViewPartial.cshtml" />
    <Content Include="Views\Clients\Edit.cshtml" />
    <Content Include="Views\Clients\Index.cshtml" />
    <Content Include="Views\Clients\_AddEditPartial.cshtml" />
    <Content Include="Views\Sites\Create.cshtml" />
    <Content Include="Views\Sites\Edit.cshtml" />
    <Content Include="Views\Sites\_GridViewPartial.cshtml" />
    <Content Include="Views\Sites\Index.cshtml" />
    <Content Include="Views\Sites\_AddEditPartial.cshtml" />
    <Content Include="Views\Structures\Index.cshtml" />
    <Content Include="Views\Structures\Create.cshtml" />
    <Content Include="Views\Structures\Edit.cshtml" />
    <Content Include="Views\Structures\_GridViewPartial.cshtml" />
    <Content Include="Views\Structures\_AddEditPartial.cshtml" />
    <Content Include="Views\StructureDivisions\Edit.cshtml" />
    <Content Include="Views\StructureDivisions\Create.cshtml" />
    <Content Include="Views\StructureDivisions\_AddEditPartial.cshtml" />
    <Content Include="Views\StructureDivisions\Index.cshtml" />
    <Content Include="Views\StructureDivisions\_GridViewPartial.cshtml" />
    <Content Include="Views\StructureDivisionSensors\Index.cshtml" />
    <Content Include="Views\StructureDivisionSensors\_AddEditPartial.cshtml" />
    <Content Include="Views\StructureDivisionSensors\_GridViewPartial.cshtml" />
    <Content Include="Views\StructureDivisionSensors\Create.cshtml" />
    <Content Include="Views\StructureDivisionSensors\Edit.cshtml" />
    <Content Include="Views\Persons\Index.cshtml" />
    <Content Include="Views\Persons\_AddEditPartial.cshtml" />
    <Content Include="Views\Persons\_GridViewPartial.cshtml" />
    <Content Include="Views\Persons\Create.cshtml" />
    <Content Include="Views\Persons\Edit.cshtml" />
    <Content Include="Views\ClientTeams\Index.cshtml" />
    <Content Include="Views\ClientTeams\Create.cshtml" />
    <Content Include="Views\ClientTeams\_GridViewPartial.cshtml" />
    <Content Include="Views\ClientTeams\Edit.cshtml" />
    <Content Include="Views\ClientTeams\_AddEditPartial.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\ContactDetailDto.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\ContactDetailAddressDto.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\AddressDto.cshtml" />
    <Content Include="Views\ClientTeamMembers\Create.cshtml" />
    <Content Include="Views\ClientTeamMembers\Edit.cshtml" />
    <Content Include="Views\ClientTeamMembers\_GridViewPartial.cshtml" />
    <Content Include="Views\ClientTeamMembers\_AddEditPartial.cshtml" />
    <Content Include="Views\ClientTeamMembers\Index.cshtml" />
    <Content Include="Views\Account\ConfirmEmail.cshtml" />
    <Content Include="Views\Account\ExternalLoginConfirmation.cshtml" />
    <Content Include="Views\Account\ExternalLoginFailure.cshtml" />
    <Content Include="Views\Account\ForgotPassword.cshtml" />
    <Content Include="Views\Account\ForgotPasswordConfirmation.cshtml" />
    <Content Include="Views\Account\Login.cshtml" />
    <Content Include="Views\Account\Register.cshtml" />
    <Content Include="Views\Account\ResetPassword.cshtml" />
    <Content Include="Views\Account\ResetPasswordConfirmation.cshtml" />
    <Content Include="Views\Account\SendCode.cshtml" />
    <Content Include="Views\Account\VerifyCode.cshtml" />
    <Content Include="Views\Account\_ChangePasswordPartial.cshtml" />
    <Content Include="Views\Account\_ExternalLoginsListPartial.cshtml" />
    <Content Include="Views\Account\_RemoveAccountPartial.cshtml" />
    <Content Include="Views\Account\_SetPasswordPartial.cshtml" />
    <Content Include="Views\Manage\AddPhoneNumber.cshtml" />
    <Content Include="Views\Manage\ChangePassword.cshtml" />
    <Content Include="Views\Manage\Index.cshtml" />
    <Content Include="Views\Manage\ManageLogins.cshtml" />
    <Content Include="Views\Manage\SetPassword.cshtml" />
    <Content Include="Views\Manage\VerifyPhoneNumber.cshtml" />
    <Content Include="Views\Shared\_LoginPartial.cshtml" />
    <Content Include="Views\Shared\Lockout.cshtml" />
    <Content Include="Views\Shared\_NavigationFooter.cshtml" />
    <Content Include="Views\ChangeLogs\Index.cshtml" />
    <Content Include="Views\Dashboard\_SystemAdministratorDashboard.cshtml" />
    <Content Include="Views\Dashboard\_AdministratorDashboard.cshtml" />
    <Content Include="Views\Dashboard\_ClientDashboard.cshtml" />
    <Content Include="Views\Dashboard\_NoneDashboard.cshtml" />
    <Content Include="Views\Shared\DisplayTemplates\SiteMapTitleHelperModel.cshtml" />
    <Content Include="Views\Shared\DisplayTemplates\SiteMapPathHelperModel.cshtml" />
    <Content Include="Views\Shared\DisplayTemplates\SiteMapNodeModelList.cshtml" />
    <Content Include="Views\Shared\DisplayTemplates\SiteMapNodeModel.cshtml" />
    <Content Include="Views\Shared\DisplayTemplates\SiteMapHelperModel.cshtml" />
    <Content Include="Views\Shared\DisplayTemplates\MetaRobotsHelperModel.cshtml" />
    <Content Include="Views\Shared\DisplayTemplates\MenuHelperModel.cshtml" />
    <Content Include="Views\Shared\DisplayTemplates\CanonicalHelperModel.cshtml" />
    <Content Include="Views\ClientAdministrators\_AddEditPartial.cshtml" />
    <Content Include="Views\ClientAdministrators\_GridViewPartial.cshtml" />
    <Content Include="Views\ClientAdministrators\Create.cshtml" />
    <Content Include="Views\ClientAdministrators\Edit.cshtml" />
    <Content Include="Views\ClientAdministrators\Index.cshtml" />
    <Content Include="Views\Users\Create.cshtml" />
    <Content Include="Views\Users\Index.cshtml" />
    <Content Include="Views\Users\_AddEditPartial.cshtml" />
    <Content Include="Views\Users\_GridViewPartial.cshtml" />
    <Content Include="Views\Users\Edit.cshtml" />
    <Content Include="Views\SystemAdministration\ClientSetup.cshtml" />
    <Content Include="Views\SystemAdministration\CreateNewClient.cshtml" />
    <Content Include="Views\Navigation\SuperAdministratorTopNav.cshtml" />
    <Content Include="Views\Navigation\AdministratorTopNav.cshtml" />
    <Content Include="Views\Navigation\ClientTopNav.cshtml" />
    <Content Include="Views\Navigation\TeamManagerTopNav.cshtml" />
    <Content Include="Views\Navigation\TeamMemberTopNav.cshtml" />
    <Content Include="Views\ClientTeams\CreateNewClientTeam.cshtml" />
    <Content Include="Views\Dashboard\_TeamManagerDashboard.cshtml" />
    <Content Include="Views\ClientTeams\_ForTeamManager.cshtml" />
    <Content Include="Views\ClientTeamMembers\ForTeam.cshtml" />
    <Content Include="Views\ClientTeamMembers\NewTeamMemberPerson.cshtml" />
    <Content Include="Views\ClientTeamMembers\_ForTeam.cshtml" />
    <Content Include="Views\Shared\HeaderMenu.cshtml" />
    <Content Include="Views\Shared\Sub_menu.cshtml" />
    <Content Include="Views\Varification\person.cshtml" />
    <Content Include="Views\organizations\_AddEditPartial.cshtml" />
    <Content Include="Views\organizations\_GridViewPartial.cshtml" />
    <Content Include="Views\organizations\Create.cshtml" />
    <Content Include="Views\organizations\Edit.cshtml" />
    <Content Include="Views\organizations\Index.cshtml" />
    <Content Include="Views\Importer\Index.cshtml" />
    <Content Include="Views\SetResourcePrice\Index.cshtml" />
    <Content Include="Views\organizations\Create - Copy.cshtml" />
    <Content Include="Views\organizations\_AddEditPartial - Copy.cshtml" />
    <Content Include="Views\TeamManagers\Create.cshtml" />
    <Content Include="Views\TeamManagers\Edit.cshtml" />
    <Content Include="Views\TeamManagers\Index.cshtml" />
    <Content Include="Views\TeamManagers\_AddEditPartial.cshtml" />
    <Content Include="Views\TeamManagers\_GridViewPartial.cshtml" />
    <Content Include="Views\CustomSavingTarget\Index.cshtml" />
    <Content Include="Views\ClientTeamMembers\_GridViewPartial1.cshtml" />
    <Content Include="Views\ClientTeamMembers\Test.cshtml" />
    <Content Include="Views\ClientTeams\CreateTeam.cshtml" />
    <Content Include="Views\ClientTeams\_EditTeamSensorPartialView.cshtml" />
    <Content Include="Views\ClientTeams\_TeamSensorPartialView.cshtml" />
    <Content Include="Views\CustomSavingTeamTarget\Index.cshtml" />
    <Content Include="Views\Visulation\TestVisulation.cshtml" />
    <Content Include="Views\Visualization\Index.cshtml" />
    <Content Include="Views\Sensors\Create.cshtml" />
    <Content Include="Views\Sensors\Index.cshtml" />
    <Content Include="Views\Sensors\_AddEditPartial.cshtml" />
    <Content Include="Views\Sensors\_GridViewPartial.cshtml" />
    <Content Include="Views\Sensors\_Layout.cshtml" />
    <Content Include="Views\Visualization\date.cshtml" />
    <Content Include="Views\Visualization\StackedBarView.cshtml" />
    <Content Include="Views\Visualization\View.cshtml" />
    <Content Include="Views\Visualization\Indexlast.cshtml" />
    <Content Include="Views\Visualization\Popup.cshtml" />
    <Content Include="Views\Visualization\DatePicker.cshtml" />
    <Content Include="Views\Visualization\IndexLastWorking.cshtml" />
    <Content Include="Views\Visualization\Index - Copy.cshtml" />
    <None Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
    <None Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App\Main\scripts\" />
    <Folder Include="App_Data\" />
    <Folder Include="bin\de\" />
    <Folder Include="bin\es\" />
    <Folder Include="bin\ja\" />
    <Folder Include="bin\ru\" />
    <Folder Include="Content\themes\base\minified\images\" />
    <Folder Include="Controllers\uploads\" />
    <Folder Include="CVS\" />
    <Folder Include="Scripts\angular-ui\" />
    <Folder Include="Scripts\i18n\" />
    <Folder Include="uploads\" />
    <Folder Include="Views\ClientControlPanel\" />
    <Folder Include="Views\SystemConfig\" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\EnergyMission.Application\EnergyMission.Application.csproj">
      <Project>{edf5d964-4c0f-4f19-b674-58a38a5e5401}</Project>
      <Name>EnergyMission.Application</Name>
    </ProjectReference>
    <ProjectReference Include="..\EnergyMission.Common\EnergyMission.Common.csproj">
      <Project>{FF12A2FF-BA53-4B5E-B9FB-2FE1923A5804}</Project>
      <Name>EnergyMission.Common</Name>
    </ProjectReference>
    <ProjectReference Include="..\EnergyMission.Core\EnergyMission.Core.csproj">
      <Project>{17298EA0-AF73-4F30-B6F1-2066100D7D74}</Project>
      <Name>EnergyMission.Core</Name>
    </ProjectReference>
    <ProjectReference Include="..\EnergyMission.DataImport\EnergyMission.DataImport.csproj">
      <Project>{8AC5F1E0-C963-499B-B3B8-84E6CEB6750F}</Project>
      <Name>EnergyMission.DataImport</Name>
    </ProjectReference>
    <ProjectReference Include="..\EnergyMission.Data\EnergyMission.Data.csproj">
      <Project>{badc62c8-ae37-4824-9d89-8d33e624c178}</Project>
      <Name>EnergyMission.Data</Name>
    </ProjectReference>
    <ProjectReference Include="..\EnergyMission.Domain\EnergyMission.Domain.csproj">
      <Project>{B75DA6AF-FD78-4302-AD86-4EFDD3B2B080}</Project>
      <Name>EnergyMission.Domain</Name>
    </ProjectReference>
    <ProjectReference Include="..\EnergyMission.Infrastructure.EntityFramework\EnergyMission.Infrastructure.EntityFramework.csproj">
      <Project>{3979f157-deb0-4878-ab1d-4cef6b5a1300}</Project>
      <Name>EnergyMission.Infrastructure.EntityFramework</Name>
    </ProjectReference>
    <ProjectReference Include="..\EnergyMission.WebApi\EnergyMission.WebApi.csproj">
      <Project>{5EB52D3D-09FD-463A-B02A-8D9856BD3724}</Project>
      <Name>EnergyMission.WebApi</Name>
    </ProjectReference>
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>6234</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:6234/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <Import Project="..\packages\AutoMapper.3.3.1\tools\AutoMapper.targets" Condition="Exists('..\packages\AutoMapper.3.3.1\tools\AutoMapper.targets')" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>